Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-60106

Remove 'requires_fcv_51' tag from jstests/core/double_decimal_compare.js

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 5.2.0
    • Component/s: None
    • Labels:
      None
    • Backwards Compatibility:
      Fully Compatible
    • Sprint:
      QE 2021-10-18

      Description

      As of SERVER-60042, jstests/core/double_decimal_compare.js is tagged with requires_fcv_51. This is because on the implicit multiversion and all feature flags build variant, SBE is enabled for both 5.1 and 5.0, but the assertions made by the test are only true for SBE on 5.1. As such, once SBE is enabled by default on 5.1 and the implicit multiversion and all feature flags build variant no longer configures SBE on both engines, the tag can be removed from this test.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              mihai.andrei Mihai Andrei
              Reporter:
              mihai.andrei Mihai Andrei
              Participants:
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: